[song]
name = Pink Shoelaces (Dodie Stevens cover)
artist = The Chordettes
album = The Chordettes Sing the Hits
genre = Pop
year = 1957
diff_guitar = 3
preview_start_time = 20760
icon = csc
album_track = 4
charter = Caret
song_length = 162466
loading_phrase = This Chordettes cover of Pink Shoelaces is just one of dozens of covers of the Dodie Stevens original. The most popular cover is arguably the Los Hooligans one titled <i>"Agujetas de color de rosa"</i> Their version was highly popular in Mexico, topping the charts for 9 weeks in 1961, and became one of the first rock and roll hits in that country.

